Results 1 to 6 of 6
  1.    #1  
    I tried installing this when I first got my pre, and got an error. Figured it was a compatibility issue with Verizon still being on 1.4

    I'm now updated to 1.4.1.1 and am still unable to install it. I've tried installing from both preware and webOS quick install. No go.

    ******* Patch Log Created by postinst Thu Apr 29 01:09:02 CDT 2010 ************

    ------------------------------------------------------
    PATCH INSTALLATION Thu Apr 29 01:09:02 CDT 2010
    ------------------------------------------------------
    /media/cryptofs/apps/usr/palm/applications/org.webosinternals.patches.top-bar-am-pm-indicator-in-top-bar/top-bar-am-pm-indicator-in-top-bar.patch

    ----------------------------------
    Dry run patch attempt...
    ----------------------------------
    patching file usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs
    Hunk #1 FAILED at 2645.
    1 out of 1 hunk FAILED -- saving rejects to file usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs.$rej$

    ----------------------------------
    dry run failed, checking if -R would succeed
    ----------------------------------
    patching file usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs
    Hunk #1 FAILED at 2645.
    1 out of 1 hunk FAILED -- saving rejects to file usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs.$rej$

    ----------------------------------
    Installation FAILED!
    ----------------------------------
    1 out of 1 hunk FAILED -- saving rejects to file usr/lib/luna/system/luna-systemui/app/controllers/bar-assistant.jsjsjs.$rej$
    ls -R /media/cryptofs/apps/usr/palm/applications/org.webosinternals.patches.top-bar-am-pm-indicator-in-top-bar
    /media/cryptofs/apps/usr/palm/applications/org.webosinternals.patches.top-bar-am-pm-indicator-in-top-bar:
    package_list
    top-bar-am-pm-indicator-in-top-bar.patch
    *** FAILED ***
    Any ideas? I do have the date patch installed (MM/DD).. is it perhaps an issue of not having enough space in the top bar?
  2. double1's Avatar
    Posts
    323 Posts
    Global Posts
    325 Global Posts
    #2  
    won't work for me either. find the developers patch thread and ask there.
  3. #3  
    Quote Originally Posted by ScorpionSoul View Post
    I tried installing this when I first got my pre, and got an error. Figured it was a compatibility issue with Verizon still being on 1.4

    I'm now updated to 1.4.1.1 and am still unable to install it. I've tried installing from both preware and webOS quick install. No go.



    Any ideas? I do have the date patch installed (MM/DD).. is it perhaps an issue of not having enough space in the top bar?
    Some patches are not compatible with each other. If you have other "top-bar" patches already installed, then you will get the error.
  4.    #4  
    I've searched and cannot seem to find a patch thread for the am-pm patch.

    And I'm almost certain that I've seen screenshots which show both the date and the am-pm patch working together.

    *edit*

    Nevermind, found it. And apparently the shots I've seen were with the date as a carrier string patch. Will try that out and see if it works.
    Last edited by ScorpionSoul; 04/29/2010 at 01:35 AM.
  5. #5  
    fwiw...I posted a combined patch here for the AM/PM with the MM.DD.

    Otherwise, anything that changes the middle date isn't going to work with the AM/PM patch.

    .
  6. #6  
    I dont think the patch works with the "Silent indicator" patch. Maybe there is too much stuff on the top bar?
    *Patchers STILL make this phone Perfect!
    Palm Devices Currently Owned: Pre, Pre Plus, Pre 2, Pre 3, Pixi, Veer, Touchpads, and too many touchstones!

Posting Permissions